.titolo {
    font-size: 0.8rem;
    font-weight: bold;
    letter-spacing: 0.05rem;
    text-decoration: none;
}

a {
    text-decoration: none;
    color: purple;
}

a:hover {
    color: white;
    background-color: purple;
}

a:visited {
    text-decoration: none;
    color: mediumpurple;
}

body {
    width: 70%;
    background-color: white;
    color: black;
    margin: auto;
}

code {
    font-family: "Dejavu Sans Mono", "Lucida Console", Monaco, monospace;
    font-size: 85%;
}

/*footer {
    font-family: monospace;
    text-align: center;
    display: inline-block;
    width: 100%;
}*/

h1 {
    color: black;
    font-family: monospace;
    font-size: 1.9rem !important;
}

h2 {
    color: black;
    font-family: monospace;
    font-size: 1.6rem !important;
}

h3 {
    color: black;
    font-family: monospace;
    font-size: 1.1em !important;
}

header {
    margin-top: 50px;
}

header nav ul {
    align-items: center;
    /*display: inline-grid;*/
    font-family: monospace;
    justify-content: start;
    margin-left: -46px;
}

header nav ul li {
    display: inline-flex;
    list-style: none;
    margin-left: 5px;
    margin-right: 5px;
}

/* stile generale immagini */
img {
    border: 2px solid purple;
    display: block;
    height: auto;
    margin: auto;
    width: 40%;
    padding: 5px;
}

img:hover {
    width: 90%
}

li {
    line-height: 100%;
}

p {
    font-family: monospace;
    font-size: 1.5em;
}

pre code {
    font-family: "Dejavu Sans Mono", "Lucida Console", Monaco, monospace;
    font-size: 85%;
}

/*ul {
    font-size: 1.5em;
}*/

/*.menu {
    text-align: center;
}*/

/*.menu a {
    text-align: center;
    text-decoration: none;
    background: yellow;
    padding: 5px;
    border-radius: 5px;
}*/


#back-blog {
    font-family: monospace;
    font-size: 1rem;
    text-align: center;
    display: inline-block;
    width: 100%;
}

/* Codice importazione font personalizzato */

/*@import url('https://fonts.bunny.net/css?family=Atkinson Hyperlegible Next');*/

html * {
    /*color: #444;*/
    font-family: monospace;
    font-size: 1.3rem;
    /*line-height: 1.5;*/
    /*padding: 1em;*/
    /*margin: auto;*/
    /*max-width: 35em;*/
    /*background: #fefefe;*/
}

/* Codice per risoluzioni differenti */

@media (max-width: 593px) {
    header nav ul {
        align-items: left;
        justify-content: start;
        margin-left: -90px;
    }

    header nav ul li {
        display: grid;
        list-style: none;
        margin-left: 50px;
        margin-right: 50px;
    }
}